Subject: Re: bug#27488: du -tX -t-Y won't exclude or select an interval of SIZE

From: Assaf Gordon <[email-masked]>
Date: Sun, 28 Oct 2018 21:26:00 -0600

severity 27488 wishlist
tags 27488 wontfix
close 27488
stop

(triaging old bugs)

On 2017-06-26 1:37 a.m., f0rhum wrote:
> On 26/06/2017 at 09:00, Pádraig Brady wrote :
>> On 25/06/17 11:08, f0rhum wrote:
>>> If not, maybe a feature could allow this like du -t3G-5G or -t3G -t-5G
>>> could show dirs from 3 to 5G
>>> and -t-3G5G or -t5G -t-3G would show all others.
>>> Okay, I guess this would be an opened door for guys requesting more than
>>> one intervall ;)

>> Maybe, though it would complicate things,
>> and make it incompat with older -t implementations.
>> I'm not sure there is enough need for this?
>>
[...]
> Okay don't worry, I'll have to find how to script this, as I also need
> to exclude directories that contain a 0 byte flag file.

With no further comments in more than a year,
I'm closing this bug.

-assaf